<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fde38d717f05effeab6eeee25ec74f81">
  <dict>
    <!--2024-05-31 14:49:39.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:49:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
